@charset "utf-8";


/* -------- link */
a,
a:link
{
	color:#e88444;
	background:inherit;
	text-decoration:none;
}

a:hover
{   
	color:#e8b044;
	background:inherit;
	text-decoration:underline;
}

body#top
{
	text-align:center;
	background:#f2eedb url(../images/body-topbg.gif) repeat-x left top;
}

body#archives
{
	text-align:center;
	background:#f2eedb url(../images/body-archivesbg.gif) repeat-x left top;
}

div#container
{
	width:100%;
	margin:0;
	padding:0;
}

div#container_inner
{
	padding:0;
	margin:0;
}

/* -------- header */

div#header
{
	width:100%;
	margin:0;
	padding:0;
}

div#header_inner
{
	width:800px;
	height:157px;
	margin:0 auto;
	padding:0;
	text-align:left;
	background:url(../images/header-img.jpg) no-repeat 100% 0;
	overflow:hidden;
}

div#header_content
{
	padding:0;
	position:relative;
	top:31px;
	left:20px;	
	float:left;
	width:271px;
	font-size:2px;
}

div#header_content ul
{
	float:left;
	margin-top:10px;
	padding:0;
	list-style:none;
}

div#header ul#language-memu
{
	display:block;
	float:right;
	width:207px;
	position:relative;
	top:5px;
	right:25px;	
	padding:0;
	list-style:none;
	overflow:hidden;
}
div#header ul#language-memu li
{
	display:inline;
	float:left;
	padding:0;
	list-style:none;
	font-size:2px;
}

/* -------- grobalmenu */

div#globalmenu
{
	width:800px;
	margin:1px auto 0;
	padding:0;
	text-align:left;
}

div#globalmenu-inner
{
	margin:0;
	padding:0;
	height:42px;
}

div#globalmenu ul {
	display:block;
	width:800px;
	margin:0;
	padding:0;
	list-style:none;
}

div#globalmenu ul li {
	display:inline;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	font-size:2px;
	overflow:hidden;
}

/* -------- content */

div#content
{
	width:800px;
	margin:0 auto 20px;
	padding:0;
	text-align:left;
	overflow:hidden;
	background:#ffffff;
}

div#content_inner
{
	margin:20px;
	padding:0;
}

/* -------- footer */

div#footer
{
	clear:both;
	width:100%;/*IE5x IE6*/
	text-align:center;
	background:#fff url(../images/body-footbg.gif) no-repeat 100% 100%;
	border-top:5px solid #f2eedb;
	padding:0 0 15px 0;
}

div#footer_inner
{
	margin:15px 20px 0 20px;
	text-align:left;
}


div#footer ul#footer-menu
{
	display:block; 
	float:right;
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}

div#footer ul#footer-menu li
{
	display:inline;
	font-size:79.5%;
	line-height:1.5em;
	margin-left:15px;
	background:url(../images/list-icon04.gif) no-repeat 0 50%; 
}
div#footer ul#footer-menu li a
{
	padding-left:7px;
}
div#footer ul#footer-menu li a:hover
{
	background:url(../images/list-icon03.gif) no-repeat 0 50%; 
}

div#footer p#copyright {
	float:left;
	display:block;
	text-align:left;
	font-size:79.5%;
	line-height:1.5em;
	color:#a7a488;
}


/* -------- totop */

div#totop 
{
	display:block;
	width:100%;
}

div#totop-inner
{
	position:relative;
	top:0;
	left:687px;	
	width:93px;
}






/* -------- headline */


div#entry h1
{
	color:#898777;
	background:#fff url(../images/h1-bg01.gif) repeat-y 0 100%;
	padding:16px 15px 30px 20px;
	letter-spacing:0.03em;
	font-size:142%;
	font-weight:bold;
	margin-bottom:5px;
	line-height:1.4em;
}

div#entry h2
{
	color:#fff;
	background:#007c6c url(../images/h2-bg01.gif) no-repeat 0 0;
	padding:3px 4px 3px 8px;
	letter-spacing:0.03em;
	font-size:117%;
	font-weight:bold;
	margin-top:30px;
	margin-bottom:15px;
	line-height:1.4em;
}

div#entry h2.h2-1
{
	color:#898777;
	background:#f4f3ef;
	padding:6px 6px 6px 10px;
	border-left:4px solid #d3d1bb;
}

div#entry h3
{
	color:#007c6c;
	letter-spacing:0.03em;
	font-size:117%;
	font-weight:bold;
	padding:0 0 2px 10px;
	margin:15px 0 10px 0;
	line-height:1.4em;
	border-left:2px solid #7ebaa9;
}

div#entry h4
{
	color:#898777;
	padding:4px 4px 4px 8px;
	letter-spacing:0.03em;
	font-size:100%;
	font-weight:bold;
	margin-top:30px;
	margin-bottom:10px;
	line-height:1.4em;
	background:#f4f3ef;
	border-bottom:1px solid #d3d1bb;
}

div#entry h5
{
	color:#333;
	letter-spacing:0.03em;
	font-size:100%;
	font-weight:bold;
	padding:0 0 2px 10px;
	margin:15px 0 10px 0;
	line-height:1.4em;
	border-left:2px solid #d3d1bb;
}

div#entry h6
{
	color:#333;
	letter-spacing:0.03em;
	font-size:100%;
	font-weight:bold;
	margin:15px 0 10px 0;
	line-height:1.4em;
}



div#entry h2 a
{
	color:#fff;
	text-decoration:underline;
	font-weight:bold;
}
div#entry h2 a:hover
{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
div#entry h2.h2-1 a
{
	color:#898777;
	text-decoration:underline;
	font-weight:bold;
}
div#entry h2.h2-1 a:hover
{
	color:#a7a488;
	text-decoration:none;
	font-weight:bold;
}
div#entry h3 a
{
	color:#007c6c;
	text-decoration:underline;
	font-weight:bold;
}
div#entry h3 a:hover
{
	color:#7ebaa9;
	text-decoration:none;
	font-weight:bold;
}
div#entry h4 a
{
	color:#898777;
	text-decoration:underline;
	font-weight:bold;
}
div#entry h5 a,
div#entry h6 a
{
	color:#333;
	text-decoration:underline;
	font-weight:bold;
}

/* -------- table */

div#entry table.table1
{
	margin-bottom:15px;
	width:100%;
}
div#entry table.table1 th
{
	font-size:95%;
	background:#e3eecc;
	color:#007c6c;
	font-weight:nomal;
	padding:5px;
	vertical-align:middle;
	text-align:center;
	line-height:1.7em;
}
div#entry table.table1 td
{
	color:#898777;
	background:#f7f0d0;
	padding:5px;
	vertical-align:middle;
	text-align:center;
	line-height:1.7em;
}


div#entry table.table2
{
	border:1px solid #d3d1bb;
	width:100%;
	border-collapse:collapse;
}
div#entry table.table2 th
{
    width:15%;
	border:1px solid #d3d1bb;
	font-size:95%;
	background:#f2eedb;
	color:#777566;
	font-weight:bold;
	padding:4px 4px;
	vertical-align:middle;
	text-align:center;
	line-height:1.7em;
}
div#entry table.table2 td
{
	border:1px solid #d3d1bb;
	color:#666666;
	padding:4px 8px;
	vertical-align:middle;
	text-align:left;
	line-height:1.7em;
}

div#entry table.table2 th.table-color1,
div#entry table.table2 td.table-color1
{
	background:#fdf9e7;
}

div#entry table.table2 th.th-20p
{
	width:10%;
}

div#entry table.table2 th.th-60p
{
	width:30%;
}



div#entry table.calendar
{
	border:1px solid #d3d1bb;
	margin:0 5px 10px 5px;
	width:168px;
	float:left;
	background:#fdf9e7;
}
div#entry table.calendar th
{
	background:#f7f0d0;
	color:#898777;
	font-weight:bold;
	padding:1px 3px;
	vertical-align:middle;
	text-align:center;
	line-height:1.7em;
	font-size:92%;
	text-align:center;
	vertical-align:middle;
}
div#entry table.calendar td
{
	background:#fff;
	color:#333;
	padding:1px 3px;
	vertical-align:middle;
	text-align:center;
	line-height:1.7em;
	font-size:92%;
	text-align:center;
	vertical-align:middle;
}
div#entry table.calendar th.month
{
	background:#e3eecc;
	color:#007c6c;
	font-weight:bold;
	padding:1px 3px;
	vertical-align:middle;
	text-align:center;
	line-height:1.7em;
	font-size:92%;
	text-align:center;
	vertical-align:middle;
}
div#entry table.calendar th.holiday,
div#entry table.calendar td.holiday
{
	color:#ff6666;
}
div#entry table.calendar th.sat,
div#entry table.calendar td.sat
{
	color:#007c6c;
}

div#entry table.calendar td.sat_close
{
	color:#007c6c;
	background:#f7dbbb;
}
div#entry table.calendar td.holiday_close
{
	color:#ff6666;
	background:#f7dbbb;
}
div#entry table.calendar td.close
{
	background:#f7dbbb;
	padding:1px 3px;
	vertical-align:middle;
	text-align:center;
	line-height:1.7em;
	font-size:92%;
	text-align:center;
	vertical-align:middle;
}


/* -------- ul,dl */

div#entry dl
{
	line-height:1.7em;
	color:#666666;
	margin:0 0 15px 0;
}
div#entry dt
{
    padding:0 0 0 15px;
	background:url(../images/list-icon01.gif) no-repeat 0 6px;
    color:#007c6c;
	margin:15px 0 5px 0;
	font-size:117%;
}

div#entry dt a
{
    color:#007c6c;
	background:none;
	margin:15px 0 0 0;
}

div#entry dl.dl1 dt
{
    padding:0 0 0 20px;
	background:url(../images/list-icon06.gif) no-repeat 0 3px;
    color:#007c6c;
	margin:15px 0 0 0;
}
div#entry dl.dl1 dd
{	
    margin:0 0 0 20px;
}
div#entry dl.dl2 dt
{
    padding:0 0 0 18px;
	background:url(../images/list-icon07.gif) no-repeat 0 4px;
    color:#897f66;
	margin:15px 0 0 0;
}
div#entry dl.dl2 dd
{	
    margin:0 0 0 18px;
}

div#entry dl.dl3 dt
{	
    font-size:100%;
	line-height:1.6em;
	margin-bottom:3px;
	background:url(../images/list-icon05.gif) no-repeat 0 6px;
}
div#entry dl.dl3 dd
{	
    font-size:85%;
	line-height:1.6em;
	background:url(../../common/images/dot1.gif) repeat-x;
	padding:5px 0 0 0;
}



div#entry dl.dl-faq dt
{
    padding:10px 0 10px 50px;
	background:url(../images/faq-q.gif) no-repeat 0 50%;
    color:#e08888;
}
div#entry dl.dl-faq dd
{	
    padding:0px 0 15px 50px;
	background:url(../images/faq-a.gif) no-repeat 0 0px;
	border-bottom:1px dashed #d3d1bb;
	margin:3px 0 0px 0;
}

div#entry dl.dl-faq dd strong
{	
    color:#699ecc;
	font-weight:normal;
}



div#entry ul
{
	line-height:1.7em;
	margin:0 0 15px 0;
	list-style:none;
}
div#entry ul li
{
    padding:0 0 0 15px;
	background:url(../images/list-icon09.gif) no-repeat 0px 7px;
    color:#897f66;
	margin:10px 0 0 0;
}
div#entry ul li a
{
	background:none;
    color:#897f66;
	text-decoration:underline;
}
div#entry ul li a:hover
{
	background:none;
    color:#e88444;
}
div#entry ul li a:hover.txt-link2
{
    color:#fff;
}

div#entry ul.list-no li
{
	background-image:none;
	padding:0;
}

div#entry ul.list-no li strong
{
	color:#fff;
	font-size:95%;
	letter-spacing:-0.1em;
	line-height:100%;
	background:#e88444;
	padding:1px 3px 1px 2px;
	margin:0 5px 0 0;
	font-weight:normal;
}


div#entry ul.list-pdf li
{
	background:none;
	padding:0;
}
div#entry ul.list-pdf li a
{
	background:url(../images/list-icon11.gif) no-repeat 0px 0px;
    padding:1px 0 3px 55px;
	text-decoration:none;
}
div#entry ul.list-pdf li a:hover
{
	background:url(../images/list-icon11.gif) no-repeat 0px 0px;
	text-decoration:underline;
}



div#entry ul.list-nopdf
{
	margin: 0px 0px 15px;
	line-height: 1.7em;
	list-style-type: none
}

div#entry ul.list-nopdf li
{
	padding-right: 0px;
	padding-left: 15px;
	background: url(../images/list-icon09.gif) no-repeat 0px 7px;
	padding-bottom: 0px;
	margin: 10px 0px 0px;
	color: #897f66;
	padding-top: 0px
}

div#entry ul.list-nopdf li a
{
	background:none;
  padding:0;
	text-decoration:none;
}
div#entry ul.list-nopdf li a:hover
{
	background:none;
	text-decoration:underline;
}

div#entry ol
{
	line-height:1.7em;
	margin:0 0 15px 0;
	list-style:none;
}
div#entry ol li
{
    color:#897f66;
}


/* -------- etc-style */

.right-txt
{
    text-align:right;
}
.green
{
	color:#007c6c;
}
.orange1
{
	color:#e88444;
}
.orange2
{
	color:#f7dbbb;
}

img.img-border
{
    border:3px double #d3d1bb;
}
.center-position
{
    text-align:center;
}
.closeup
{
    margin:0 5px;
	vertical-align:bottom;
}
.detail
{
    margin:0px 0 -2px 7px;
	vertical-align:baseline;
}

div#entry p.margin0,
div#entry ul.margin0,
div#entry dl.margin0
{
    margin:0;
}



div#entry a.txt-link1
{
	background:url(../images/list-icon05.gif) no-repeat 0 2px;
	margin:0 0 0 10px;
	padding:0 0 0 15px;
}

div#entry a.txt-link2
{
	background:#eb9960 url(../images/list-icon10.gif) no-repeat 0 50%;
	padding:5px 4px 4px 15px;
	line-height:1em;
	color:#fff;
	letter-spacing:0.05em;
	margin:0;
	border-bottom:1px solid #b77444;
	border-right:1px solid #b77444;
}
div#entry a.txt-link2:hover
{
	text-decoration:none;
	background:#c9c4a6 url(../images/list-icon10_hover.gif) no-repeat 0 50%;
	border-bottom:1px solid #aca888;
	border-right:1px solid #aca888;
}
div#entry a.link-btn1,
div#entry a.link-btn2,
div#entry a.link-btn3
{
	height:27px;
	width:110px;
	display:block;
	text-indent:-9999px;
	font-size:2px;
}
div#entry a.link-btn1
{
	background:url(../images/detail-btn01.gif) no-repeat 0 0;
}
div#entry a.link-btn2
{
	background:url(../images/detail-btn02.gif) no-repeat 0 0;
}
div#entry a.link-btn3
{
	background:url(../images/detail-btn03.gif) no-repeat 0 0;
}
div#entry a.link-btn1:hover
{
	background:url(../images/detail-btn01_on.gif) no-repeat 0 0;
}
div#entry a.link-btn2:hover
{
	background:url(../images/detail-btn02_on.gif) no-repeat 0 0;
}
div#entry a.link-btn3:hover
{
	background:url(../images/detail-btn03_on.gif) no-repeat 0 0;
}
div#entry a.marginleft20
{
	margin-left:20px;
	text-decoration:none;
}

div#entry .left-column
{
    width:330px;
	float:left;
}
div#entry .right-column
{
    width:330px;
	float:right;
}
div#entry .box1
{
	background:#f7f0d0;
	border:1px solid #d3d1bb;
	margin:0 0 15px 0;
	padding:0px 15px;
}
div#entry .box2
{
	background:#fdf9e7 url(../images/box-bg01.gif) no-repeat 0 0;
	border:1px solid #d3d1bb;
	margin:0 0 10px 0;
	padding:0px 15px 5px;
}


div#entry .box3
{
	background:#fff;
	border:1px solid #d3d1bb;
	margin:0 0 10px 0;
	padding:15px 15px 0;
}

div#entry .box3_2
{
	border:none;
	margin:0;
}


div#entry .box2 img
{
    float:right;
	margin:15px 0 0 15px;
	padding:0;
	vertical-align:baseline;
}
div#entry .box2 h3
{
	color:#333;
	letter-spacing:0.03em;
	font-size:125%;
	font-weight:bold;
	padding:0 0 2px 10px;
	margin:15px 0 10px 0;
	line-height:1.4em;
	border-left:2px solid #eb9960;
}

div#entry .box2 strong
{
    color:#7b4b33;
}

div#entry .box3 h2
{
	font-size:100%;
	background:url(../images/list-icon01.gif) no-repeat 0 3px;
	color:#007c6c;
	padding:0 0 0px 12px;
    margin:0 0 5px 0;
}
div#entry .box3 .section
{
    width:510px;
}
div#entry .box3 dl dt
{
    margin-top:0;
}
